# services/crypto/wallet-monero-temp/pvc.yaml
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: wallet-monero-temp
  namespace: crypto
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 5Gi
  storageClassName: astreae
